@charset "utf-8";

.mainarea {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainarea {
	width:100%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 19px;
	/*background-color:#3FF;*/
	/*background-color:green;*/		/* test */
	float:left;
}
#contents_mainarea {
	width:940px;
	/*width:1040px;*/	/* test */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-color:blue;*/		/* test */
	float:left;
}

#p_index_news_area {
	/*top:-20px;*/
	width: 920px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 2px;
	/*background-color:red;*/		/* test */
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	font-size: 14px;
	text-align: left;
	color: #423C33;
	font-weight: normal;
	float:left;
}
.contents_subarea {
	width:920px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	/*background-color:orange;*/	/* test */
	text-align:left;
	float:left;
}

.subcontents_box_area {
	width:920px;
	padding:2px;
	border-top: solid 1px #8D8474;
	border-bottom: solid 1px #8D8474;
	border-left: solid 1px #8D8474;
	border-right: solid 1px #8D8474;
	background-color: #F9F8F4;
}
.subcontents_box_title {
	width:694px;
	height:37px;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../img/toppage_title.png);
	background-repeat: no-repeat;
	font-size: 18px;
	text-align: left;
	color: #6D5F58;
	font-weight: bold;
	text-align:left;
	float:left;
}
.subcontents_box_title2 {
	width:694px;
	height:32px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(../img/service3.png);
	background-repeat: no-repeat;
	font-size: 18px;
	text-align: left;
	color: #6D5F58;
	font-weight: bold;
	text-align:left;
	float:left;
}
.subcontents_box_title3 {
	width:694px;
	height:37px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(../img/service3.png);
	background-repeat: no-repeat;
	font-size: 18px;
	text-align: left;
	color: #6D5F58;
	font-weight: bold;
	text-align:left;
	float:left;
}
.subcontents_box {
	width:694px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}
.contents_area {
	width:920px;
	padding-left:0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	/*background-color:green;*/	/* test */
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	color:#333;
	float:left;
	
}
.contents_area_table_free_text {
	width:920px;
	padding-left:0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 1px;
	/*background-color:yellow;*/	/* test */
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	color:#333;
	float:left;
}
.contents_area_table_free_table {
	width:920px;
	padding-left:0px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	/*background-color:yellow;*/	/* test */
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	color:#333;
	float:left;
}
/**********************/
/*  フリーページ表示用  */
/**********************/
.p_contents_area{
	width: 908px;
}

/****************************/
/*  フリーページ確認表示用  */
/****************************/
.p_contents_area_free{
	width: 908px;
}
/************************/
/* 背景なし				*/
/************************/
.p_title_back_0 {
	width:920px;
	/*height:30px;*/
	/*margin-bottom:5px;*/
	padding-top:6px;
	/*background-color:#333;*/
	text-indent:10px;
	float:left;
}
/************************/
/* タイトル背景（角丸） */
/************************/
/* 黒 */
.p_title_back_1 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:6px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:black;
	text-indent:10px;
	float:left;
}
/* 濃いグレー */
.p_title_back_2 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:6px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#333;
	text-indent:10px;
	float:left;
}
/* グレー */
.p_title_back_3 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#999;
	text-indent:10px;
	float:left;
}
/* 薄いグレー */
.p_title_back_4 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#CCC;
	text-indent:10px;
	float:left;
}
/* 濃いネイビー */
.p_title_back_5 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */ 
	background-color:#182234;
	text-indent:10px;
	float:left;
}
/* ネイビー */
.p_title_back_6 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#2D4975;
	text-indent:10px;
	float:left;
}
/* 薄いネイビー */
.p_title_back_7 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#4A84B7;
	text-indent:10px;
	float:left;
}
/* 濃いベージュ */
.p_title_back_9 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#564A41;
	text-indent:10px;
	float:left;
}
/* ベージュ */
.p_title_back_10 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#736457;
	text-indent:10px;
	float:left;
}
/* 薄いベージュ */
.p_title_back_11 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#BEAFA7;
	text-indent:10px;
	float:left;
}
/* 濃いピンク */
.p_title_back_14 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#411B20;
	text-indent:10px;
	float:left;
}
/* ピンク */
.p_title_back_15 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#FF9D9F;
	text-indent:10px;
	float:left;
}
/* 薄いピンク */
.p_title_back_16 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#FFDFE0;
	text-indent:10px;
	float:left;
}
/* 赤１ */
.p_title_back_17 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#E81131;
	text-indent:10px;
	float:left;
}
.p_title_back_18 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#EB221D;
	text-indent:10px;
	float:left;
}
.p_title_back_19 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#F00;
	text-indent:10px;
	float:left;
}
.p_title_back_20 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	background-color:#7fffbf;
	text-indent:10px;
	float:left;
}
.p_title_back_997 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	border-radius:8px;        		/* CSS3 */  
    -webkit-border-radius: 8px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   		/* Firefox用 */  
	/*background-color:#7fffbf;*/
	text-indent:10px;
	float:left;
}


/************************/
/* タイトル背景（角角） */
/************************/
/* 黒 */
.p_title_back_101 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#000;
	text-indent:10px;
	float:left;
}
/* 濃いグレー */
.p_title_back_102 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#333;
	text-indent:10px;
	float:left;
}
/* グレー */
.p_title_back_103 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#999;
	text-indent:10px;
	float:left;
}
/* 薄いグレー */
.p_title_back_104 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#CCC;
	text-indent:10px;
	float:left;
}
/* 濃いネイビー */
.p_title_back_105 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#182234;
	text-indent:10px;
	float:left;
}
/* ネイビー */
.p_title_back_106 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#2D4975;
	text-indent:10px;
	float:left;
}
/* 薄いネイビー */
.p_title_back_107 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#4A84B7;
	text-indent:10px;
	float:left;
}
/* 濃いベージュ */
.p_title_back_109 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#564A41;
	text-indent:10px;
	float:left;
}
/* ベージュ */
.p_title_back_110 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#736457;
	text-indent:10px;
	float:left;
}
/* 薄いベージュ */
.p_title_back_111 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#BEAFA7;
	text-indent:10px;
	float:left;
}
/* 濃いピンク */
.p_title_back_114 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#411B20;
	text-indent:10px;
	float:left;
}
/* ピンク */
.p_title_back_115 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#FF9D9F;
	text-indent:10px;
	float:left;
}
/* 薄いピンク */
.p_title_back_116 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#FFDFE0;
	text-indent:10px;
	float:left;
}
/* 赤１ */
.p_title_back_117 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#E81131;
	text-indent:10px;
	float:left;
}
.p_title_back_118 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:2px;
	background-color:#EB221D;
	text-indent:10px;
	float:left;
}
.p_title_back_119 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#F00;
	text-indent:10px;
	float:left;
}
.p_title_back_120 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	background-color:#7fffbf;
	text-indent:10px;
	float:left;
}
.p_title_back_201 {
	width:920px;
	height:40px;
	/*margin-bottom:5px;*/
	padding-top:0px;
	/*padding-bottom:4px;*/
	background-image:url(../img/back/title_back203.png);
	background-repeat:no-repeat;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family:"小塚ゴシック Pro R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace, sans-serif;*/
	font-size:16px;
	font-weight:normal;
	font-weight:bold;
	color:#453C34;
	text-indent:20px;
	float:left;
}
.p_title_back_202 {
	width:920px;
	height:40px;
	/*margin-bottom:5px;*/
	padding-top:0px;
	/*padding-bottom:4px;*/
	background-image:url(../img/back/title_back204.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	/*font-family:"小塚ゴシック Pro R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;*/
	/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
	font-size:16px;
	font-weight:normal;
	font-weight:bold;
	color:#453C34;
	text-indent:20px;
	float:left;
}
.p_title_back_998 {
	width:920px;
	/*margin-bottom:5px;*/
	padding-top:8px;
	padding-bottom:4px;
	/*background-color:#7fffbf;*/
	text-indent:10px;
	float:left;
}
.p_title_back_999 {
	width:920px;
	/*height:80px;*/
	/*margin-bottom:5px;*/
	/*padding-top:6px;*/
	/*padding-bottom:4px;*/
	background-repeat:no-repeat;
	/*background-color:orange;*/	/* test */
	/*text-indent:20px;*/
	float:left;
}

